/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/recalculate.hpp File Reference

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<typename Geometry1 , typename Geometry2 , typename Strategy >
void | boost::geometry::recalculate (Geometry1 &geometry1, Geometry2 const &geometry2, Strategy const &strategy)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK